# Виртуальное окружение
.venv/
venv/
env/
.env

# Кэш Python
__pycache__/
*.py[cod]
*$py.class
*.so
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
wheels/
*.egg-info/
.installed.cfg
*.egg

# Логи
logs/
*.log

# Локальные настройки и данные
.env.local
*.db
*.sqlite3

# Git и GitHub файлы
.git/
.github/
.gitignore
.gitattributes

# IDE файлы
.idea/
.vscode/
*.swp
*.swo

# История и временные файлы
.history/
*.tmp
*.bak

# Файлы Windows
Thumbs.db
ehthumbs.db
Desktop.ini
$RECYCLE.BIN/
